#aside{
background-color:white;
position:static;
left:10%;
top:10%;
float:left;
width:200px;
text-align:center;
color:black;
clear:none;
}

#aside a {
	box-shadow: 0px 1px 0px 0px #1c1b18;
	background:linear-gradient(to bottom, #eae0c2 5%, #ccc2a6 100%);
	background-color:#eae0c2;
	border-radius:15px;
	border:2px solid #333029;
	display:inline-block;
	cursor:pointer;
	color:#505739;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:12px 16px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

#aside a:hover {
	background:linear-gradient(to bottom, #ccc2a6 5%, #eae0c2 100%);
	background-color:#ccc2a6;
}

#aside a:active {
	position:relative;
	top:1px;
}

body{
background-color:aliceblue;
  }

#containor{
background-color: #00000040;
border-radius:20px;
margin-left:auto;
margin-right:auto;
padding-top:40;
width:1000px;
height:auto;
}

#content{
background:black;
border-radius:20px;
margin:10px 10px;
padding:20px;
width:950;
height:auto;
}

#header{
background:white;
border:10px;
border-color:black;
border-style:dotted;
text-align:center;
  }

#header h1{
color:black;
text-decoration:underline;
}


#nav{
background-color:black;
height:50px;
width:500px;
margin-left:auto;
margin-right:auto;
clear:both;
text-align:center;
}

#nav a {
	box-shadow: 0px 1px 0px 0px #1c1b18;
	background:linear-gradient(to bottom, #eae0c2 5%, #ccc2a6 100%);
	background-color:#eae0c2;
	border-radius:15px;
	border:2px solid #333029;
	display:inline-block;
	cursor:pointer;
	color:#505739;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:12px 16px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

#nav a:hover {
	background:linear-gradient(to bottom, #ccc2a6 5%, #eae0c2 100%);
	background-color:#ccc2a6;
}

#nav a:active {
	position:relative;
	top:1px;
}

#intro{
background-color:grey;
text-align:center;
}

#main{
width:940px;
height:900px;
margin:10px;
  }

#submain{
background-color:white;
float:right;
position:static;
width:700px;
right:10%;
left:90%;
  }
  
#submain h2{
  color:pink;
  }

.gallery{
display:inline-block;
border:2px;
border-color:grey;
margin:5;
width:200px;
}

.gallery .desc{
padding:10px;
text-align:center;
}

.gallery:hover{
border:5px;
border-color:red;
}

.gallery img{
width:100%;
height:auto;
}